<?php
defined('_IN_JOHNCMS') or die('Error: restricted access');
$mp = new mainpage();
echo '<div class="phdr"><b>Bosh menyu</b></div>';
echo $mp->news;
echo '<div class="menu">» <a href="news/index.php">Sayt yangiliklari</a> (' . $mp->newscount . ')</div>' .
    '<div class="menu">» <a href="/daryo">Yangiliklar olami</a></div>';
if ($set['mod_guest'] || $rights >= 7)
    echo '<div class="menu">» <a href="guestbook/index.php">Adnoga oid savollar</a> (' . counters::guestbook() . ')</div>';
    echo '<div class="menu">» <a href="mchat/">Maroqli chat</a> </div>';
	echo '<div class="menu">» <a href="/feedback.php">Biz bilan aloqa</a> </div>';


/*
-----------------------------------------------------------------
Блок полезного
-----------------------------------------------------------------
*/    
echo '<div class="phdr"><b>Odno bo`limi</b></div>';
echo '<div class="menu">» <a href="/library/?do=dir&id=1">Odnoklassniki Sirlari</a> (ViP) </div>';
echo '<div class="menu">» <a href="/ok/smile">Smayll va rasmlar olami </a> (23 bo`lim) </div>';
echo '<div class="menu">» <a href="/ok/nik/">Nick Tayyorlash</a> (2 xil) </div>';
echo '<div class="menu">» <a href="/ok/tayyor-niklar/">Tayyor nicklar</a> (Yangi)  </div>';
echo '<div class="menu">» <a href="/ok/code/">Ranglar kodi </a> 33 xil</div>';
echo '<div class="menu">» <a href="/ok/symbole.php"> Simvollar</a> (2000)</div>';
echo '<div class="menu">» <a href="/ok/profil.php">Yulduzlar profili </a> (29 ta) </div>';
echo '<div class="menu">» <a href="/ok/avatar">Profillar uchun fotolar </a> (HoT) </div>';
echo '<div class="phdr"><b>Yuklamalar</b></div>';
echo '<div class="menu">» <a href="/load/Programmi_1102/">Dasturlar</a> </div>';
echo '<div class="menu">» <a href="/load/Igri_990/">O`yinlar</a> </div>';
echo '<div class="menu">» <a href="/load/Temi_1827/">Temalar</a> </div>';
echo '<div class="menu">» <a href="/load/Muzika_17/">Musiqalar</a> </div>';
echo '<div class="menu">» <a href="/load/Foto_11/">Rasmlar</a> </div>';
echo '<div class="menu">» <a href="/load/Video_12/">Videolar</a> </div>';
echo '<div class="menu">» <a href="/load/Kartinki_14/"> Kartinkalar</a> </div>';
echo '<div class="menu">» <a href="/load/Flash_143/">Flash zastafkalar</a> </div>';
echo '<div class="menu">» <a href="/load/Animaciya_15/">Animatsiyalar</a> </div>';
echo '<div class="phdr"><b>Foydali</b></div>';
echo '<div class="menu">» <a href="/foydali/kutubxona.php">Kutubxona</a> </div>';
echo '<div class="menu">» <a href="/yuklama/whatsapp.php">What`sApp</a> </div>';
echo '<div class="menu">» <a href="/yuklama/viber.php">Viber</a> </div>';
echo '<div class="menu">» <a href="/yuklama/skype.php">Skype</a> </div>';
echo '<div class="menu">» <a href="/foydali/online-tv.php">Online Tv ko`rish</a> </div>';
echo '<div class="menu">» <a href="/str/munajim.php">Munajjimlar bashorati</a> </div>';
echo '<div class="menu">» <a href="/foydali/tv.php">Tv-Dasturlar</a> </div>';
echo '<div class="menu">» <a href="/translate/">Onlayn tarjimon</a> </div>';
echo '<div class="menu">» <a href="/foydali/umr.php">Umr hisoblagich</a> </div>';
echo '<div class="menu">» <a href="/weather">Ob-havo</a> </div>';
echo '<div class="phdr"><a href="http://uzmaster.mobi/profile.php?mode=register&refer_id=3420">Master forum</a></div>';
?>
